/***********************************************
Default
***********************************************/

/***********************************************
Screen 1200px+
***********************************************/

/* BANNER NAV */

.slides-pagination {
    bottom: 30px;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 50%;
    height: 10px;
    z-index: 2;
}

    .slides-pagination a {
        background: none repeat scroll 0 0 #fff;
        border: 2px solid #ffffff;
        border-radius: 1px;
        display: inline-block;
        height: 2px;
        margin: 2px 5px 42.5px;
        opacity: 0.2;
        overflow: hidden;
        text-indent: -100%;
        vertical-align: middle;
        width: 42px;
    }

        .slides-pagination a.current {
            background: none repeat scroll 0 0 #fff;
            opacity: 1;
        }

/* BANNER TXT */

.bannercopywrap {
    position: relative;
    z-index: 990;
}

.bannercopy {
    /*width:100%;
    margin: 22% auto 0 auto;*/
    display: block;
    float: none;
    text-align: left;
    z-index: 4000;
    transition: all 1.2s ease 0.4s;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

    .bannercopy h1 {
        text-transform: uppercase;
    }

    .banneroverlay {
        position: absolute;
        left: 0;
        top: 0;
        background-color: rgba(0, 0, 0, 0.3); /**/
        width: 100%;
        height: 100%;
        z-index: 900;
    }

.bannercopy h1 {
    color: #ffffff;
    line-height: 66px;
    margin-top: 20px;
    font-size: 41px;
}

.bannercopy h2 {
    color: #ffffff;
}

.bannercopy p {
    color: #ffffff;
    font-size: 18px;
    font-weight: lighter !important;
    line-height: 32px;
    margin: 15px 0 25px 0;
    opacity: 1.0;
}

.bannerlink {
    background: none repeat scroll 0 0 transparent;
    border: 2px solid #fff;
    color: #fff;
    display: inline-block;
    text-align: center;
    font-size: 1.2em;
    font-weight: lighter;
    line-height: 20px;
    margin: 20px 0 0 0;
    padding: 12px 38px;
    transition: all 0.2s ease 0s;
    width: auto;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

    .bannerlink:hover {
        background-color: #ffffff;
        opacity: 0.8;
        color: #333;
    }


    .bannerlink a {
        text-decoration: none;
    }

.solutiongrid a {
    color: #333;
}

.griddefbtn {
    font-size: 14px;
    font-weight: lighter;
    padding: 10px 24px;
    width: 160px;
}

.videoWrapper h4 {
    margin: 30px 0 0 0;
}

/***********************************************
Larger than 1690px
***********************************************/
@media screen and (min-width: 1690px) {
    .bannercopy h1 {
        font-size: 50px;
        line-height: 66px;
    }

    .bannercopy p {
        font-size: 28px;
        line-height: 40px;
    }
}


@media only screen and (min-width:1200px) and (max-width: 1689px) {
    .bannercopy h1 {
        font-size: 44px;
    }

    .bannercopy p {
        font-size: 26px;
        line-height: 40px;
    }
}

/***********************************************
Screen Smaller than 1199px
***********************************************/
@media only screen and (min-width:960px) and (max-width: 1199px) {
    .bannercopy {
        display: block;
        float: none;
        z-index: 4000;
        transition: all 1.2s ease 0.4s;
        margin: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        -ms-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

        .bannercopy h1 {
            font-size: 38px;
            line-height: 56px;
        }

        .bannercopy p {
            font-size: 1.2em;
            margin: 15px 0 25px 0;
            max-width: 100%;
        }
}

/***********************************************
Tablet (Smaller than 959px)
***********************************************/
@media only screen and (min-width:768px) and (max-width: 959px) {
    .bannercopy {
        display: block;
        float: none;
        z-index: 4000;
        transition: all 1.2s ease 0.4s;
        margin: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        -ms-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

        .bannercopy h1 {
            font-size: 44px;
            line-height: 50px;
            margin-top: 0;
        }

        .bannercopy p {
            text-align: center;
            margin: 15px 0 25px 0;
            max-width: 100%;
        }

    .bannerlink {
        margin: 36px auto;
        padding: 10px 40px;
        width: auto;
    }
}


/***********************************************
Mobile (portrait 300px)
***********************************************/
@media only screen and (max-width:767px) {

    h2 {
        font-size: 32px;
        line-height: 48px;
        margin: 0 0 50px;
    }

    .bannercopy {
        display: block;
        float: none;
        z-index: 4000;
        transition: all 1.2s ease 0.4s;
        margin: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        -ms-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

        .bannercopy h1 {
            font-size: 26px;
            line-height: 32px;
            margin-top: 0;
        }

        .bannercopy p {
            font-size: 16px;
            line-height: 22px;
            margin: 24px 0;
            max-width: 500px;
        }

    .bannerlink {
        padding: 5px 10px;
        background-color: transparent;
    }

    .slides-pagination {
        width: 80%;
    }

    .grid_12.casestudy {
        margin-top: 0;
    }
}


/***********************************************
Small tablet  (portrait 600px)
***********************************************/
@media only screen and (min-width: 600px) and (max-width: 767px) {

    .bannercopy {
        display: block;
        float: none;
        text-align: center;
        z-index: 4000;
        transition: all 1.2s ease 0.4s;
        margin: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        -ms-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

        .bannercopy h1 {
            font-size: 40px;
            line-height: 50px;
            margin-top: 0;
        }

        .bannercopy p {
            text-align: center;
            max-width: 100%;
        }

    .bannerlink {
        display: inline-block;
        text-align: center;
        font-size: 1.2em;
        font-weight: lighter;
        line-height: 20px;
        margin: 20px 0 0 0;
        padding: 10px 40px;
        transition: all 0.2s ease 0s;
        width: auto;
    }

    .slides-pagination {
        width: 80%;
    }
}


/***********************************************
Mobile (landscape 420px)
***********************************************/
@media only screen and (min-width: 480px) and (max-width: 599px) {

    .bannercopy {
        display: block;
        float: none;
        text-align: center;
        z-index: 4000;
        transition: all 1.2s ease 0.4s;
        margin: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        -ms-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

        .bannercopy h1 {
            font-size: 26px;
            line-height: 38px;
            margin-top: 0;
        }

        .bannercopy p {
            font-size: 1.2em;
            line-height: 22px;
            margin: 34px 0;
            max-width: 100%;
            opacity: 1.0;
        }

    .bannerlink {
        text-align: center;
        font-size: 1.2em;
        font-weight: lighter;
        line-height: 20px;
        margin: 20px 0 0 0;
        padding: 5px 20px;
        transition: all 0.2s ease 0s;
        width: auto;
        background-color: transparent;
    }

    .slides-pagination {
        width: 80%;
    }
}

/***********************************************
Mobile (landscape 420px)
***********************************************/
@media only screen and (min-width: 0px) and (max-width: 479px) {

    .bannercopy {
        display: block;
        float: none;
        text-align: center;
        z-index: 4000;
        transition: all 1.2s ease 0.4s;
        margin: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        -ms-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

        .bannercopy h1 {
            font-size: 28px;
            line-height: 38px;
            margin-top: 0;
        }

        .bannercopy p {
            font-size: 1.2em;
            line-height: 22px;
            text-align: center;
            margin: 34px 0;
            max-width: 100%;
            opacity: 1.0;
        }
}
